0001-Add-soname-env.patch
0002-allRpath.patch
0003-NoStaticLib.patch
0005-Use-build-flags-from-environment-dpkg-buildflags.patch
0006-Use-dpkg-buildflags-for-gcc10.patch
0007-Use-dpkg-buildflags-for-gcc9.patch
0008-sec_test_ctl.patch
0009-net_test_ctl.patch
0010-sys_test_ctl.patch
0011-Fix-missing-support-s390x.patch
0012-Add-support-ppc64.patch
0013-Disable-nwg-test.patch
0014-Use-dpkg-buildflags-for-gcc11.patch
0014-Reproducible-build.patch
